## libcatalyst-plugin-configloader-perl 0.34

=== debian/changelog ===
libcatalyst-plugin-configloader-perl (0.34-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:40 +0300

libcatalyst-plugin-configloader-perl (0.34-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 11:15:55 +0300
