=== debian/control ===
Source: libcatalyst-plugin-configloader-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.7008),
 libconfig-any-perl (>= 0.20),
 libdata-visitor-perl (>= 0.24),
 libmro-compat-perl (>= 0.09),
 libpath-class-perl,
 perl (>= 5.15.2)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-configloader-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-configloader-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-ConfigLoader

Package: libcatalyst-plugin-configloader-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.7008),
 libconfig-any-perl (>= 0.20),
 libdata-visitor-perl (>= 0.24),
 libmro-compat-perl (>= 0.09)
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: Catalyst plugin for loading configuration files
 Catalyst::Plugin::ConfigLoader will attempt to find and load a
 configuration file of various types. Currently it supports YAML, JSON, XML,
 INI and Perl formats.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
