=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-ConfigLoader   .*/Catalyst-Plugin-ConfigLoader-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
