## libcatalyst-plugin-configloader-perl 0.35

=== debian/changelog ===
libcatalyst-plugin-configloader-perl (0.35-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.35.
  * Drop now unneeded build dependencies.
  * Update debian/copyright.
    Bump upstream copyright years, update Upstream-Contact,
    drop Module::Install paragraph.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints and Breaks/Replaces from
    (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jul 2020 18:40:22 +0200

libcatalyst-plugin-configloader-perl (0.34-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 07 Apr 2018 21:13:29 +0300
