=== debian/control ===
Source: libcatalyst-plugin-configloader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libconfig-any-perl <!nocheck>,
                     libdata-visitor-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-configloader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-configloader-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-ConfigLoader
Rules-Requires-Root: no

Package: libcatalyst-plugin-configloader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libconfig-any-perl,
         libdata-visitor-perl,
         libmro-compat-perl
Description: Catalyst plugin for loading configuration files
 Catalyst::Plugin::ConfigLoader will attempt to find and load a
 configuration file of various types. Currently it supports YAML, JSON, XML,
 INI and Perl formats.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
