=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-ConfigLoader   .*/Catalyst-Plugin-ConfigLoader-v?@ANY_VERSION@@ARCHIVE_EXT@$
